SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000594supertux-contribLevels and worldmapspublic2010-03-08 12:522012-09-08 06:07
Reporterlazure 
Assigned Toocto 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformanyOSanyOS Versionany
Summary0000594: New level: "Crystal Cataclysm"
DescriptionThis is my first map created from scratch. It is a subterranean map using the new nightcave tiles, with a backdrop of free-form paralax crystals to create an atmospheric and surreal effect. This is accompanied further by the choice of music; very relaxing.

The map sports many pitfalls and the new Crystallo enemy is in abundance. I also have other tricky challenges such as snowball waterfalls and cannonball dodging.

This map contains three secrets, can you find them all?
Additional InformationFeedback is welcome. I have already fixed the issues with the paralax crystals from my original design, so now I am looking for feedback on the following issues:

- Map difficulty: too hard or too easy?
- Map size: too short? too long? or just right.
- Playability: is there anything regarding enemy placement or the terrain itself that makes the map too awkward to play? If so, specify your suggestions.
TagsAttachedFiles
Attached Files? file icon lazure-crystal cataclysm.stl [^] (322,919 bytes) 2010-03-08 12:52
? file icon crystal_cataclysm-v2.stl [^] (322,253 bytes) 2010-03-12 09:31

- Relationships

-  Notes
(0001761)
octo (administrator)
2010-03-12 09:32

I've attached an updated version of the level. The icecrusher has been moved out of the solid tiles so it attacks again. The solid tiles around the icecrusher have been made narrower, so that Tux is squished should be dare to jump onto the icecrusher.
(0001765)
octo (administrator)
2010-03-14 08:58

Added v2 to "Incubator Island" in revision 6609.

- Issue History
Date Modified Username Field Change
2010-03-08 12:52 lazure New Issue
2010-03-08 12:52 lazure File Added: lazure-crystal cataclysm.stl
2010-03-12 09:30 octo Status new => assigned
2010-03-12 09:30 octo Assigned To => octo
2010-03-12 09:31 octo File Added: crystal_cataclysm-v2.stl
2010-03-12 09:32 octo Note Added: 0001761
2010-03-14 08:58 octo Note Added: 0001765
2010-03-21 03:18 octo Summary Map Submission - Crystal Cataclysm => New level: "Crystal Cataclysm"
2011-10-23 10:12 sik0fewl Project supertux => supertux-contrib
2012-02-16 10:06 hume2 Status assigned => resolved
2012-02-16 10:06 hume2 Resolution open => fixed
2012-02-16 10:06 hume2 Category Levels and Worldmaps => Levels and worldmaps
2012-09-08 06:07 superdev Tag Attached: AttachedFiles


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker